<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

	<script type="text/javascript">
		
	let n, numeros=[], resto=[], pares=0, mayor=0, menor=0;

	//Pido los números al usuario y los introduzco qen un array

	for (i=0;i<=9;i++) {

		numeros[i]=Number(prompt("Introduce un número entero"));

	}

// Imprimir cuántos números son pares

	for (i=0;i<=9;i++) {

		resto[i]=numeros[i]%2;

		if (resto[i]==0) {

			pares=pares+1;
		}

	}

	document.write("El número de pares es "+pares+"<br>");

// Imprimir cuál es el valor del número máximo
		

	for (i=0;i<=9;i++) {

		mayor=numeros[0];


		if (numeros[i]>mayor) {

			mayor=numeros[i];
		}

	}

	document.write("El número mayor es el "+mayor+"<br>"); 

// Imprimir cuál es el valor del número mínimo

for (i=0;i<=9;i++) {

		menor=numeros[0];

		if (numeros[i]<menor) {

			menor=numeros[i];
		}

	}

	document.write("El número menor es el "+menor+"<br>");


	</script>
</head>
<body>
	
</body>
</html>